@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
}
body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
    background-color: #fff;
    width: 100%;
}

.change_view span a { font-weight: bold; color: #C22C04; }

@media screen and (-webkit-min-device-pixel-ratio:0)
{
    body
    {
	    margin: 0;
	    padding: 0;
        width: 100%;
    }
}
#header-bar
{
    background: url(images/active/header.png) repeat-x;
    height: 55px;
    color: #FFFFFF;
    width: 100%;
	z-index:1;
	margin:0 auto;
}
#header-bar-menu
{
    
}
/*top_holder covers header and main curved edge rectangle*/
#top_holder
{
	margin: 0 auto;
	width: 100%;
	height:526px;
	position:relative;
	z-index:5;
}

.main_image_box{
background: url("../../images/slide_bkgrd.png") repeat-y scroll center center #656565;
height:300px;
overflow:hidden;
}
#top_holder_rest
{
	margin: 0 auto;
	width: 100%;
	height:276px;
	position:relative;
	z-index:5;
}

/*bottom_holder holds main content*/
#bottom_holder
{
/*
	margin: 0 auto;
	width: 900px;
	padding-left: 30px;
	padding-right: 30px;
*/
	background:url(images/content_bkgrd.jpg) repeat-x;
}

/*header styling*/
#header{
	position:relative;
	height:0;


}

#header img{
    left: 50%;
    margin-left: -650px;
    position: relative;
    top: 49px;
}
.width_holder{
	width:960px;
	margin:0 auto;
}

#inner_header{}

#logo-index{
    float: left;
    z-index: 3;
	margin-top:-5px;
}
#logo-rest
{
    float: left;
    z-index: 3;
	margin-top:-5px;
}
#header-bar-login{
float:right;
}
#search-box
{	float:right;
	width:280px;
    text-align: right;
    z-index: 3;
	margin-top:-5px;
}
#search-box-rest
{	float:right;
	width:280px;
    text-align: right;
    z-index: 3;
	margin-top:-5px;
}
#search-box input[type="text"], #search-box-rest input[type="text"]
{
	background:url(images/search_bkgrd.png) no-repeat;
    width: 190px;
	padding-left:10px;
    height: 29px;
	border:none;
	font-size:13px;
}
#top_right_menu
{

}
#top_right_menu_home
{
	width: 625px;
	float: right;
	text-align: right;
	height: 75px;
	background: url(images/main_image_top.jpg) no-repeat bottom;
	background-position: 190px 26px;
}
ul .top_menu
{
	margin:0;
	padding:0;
	list-style: none;
}
.top_menu
{
	margin:0;
	padding:0;
	list-style:none;
}
.top_menu a
{
    color: #FFFFFF;
	text-decoration: none;
}
.top_menu a:hover
{
	color: #999999;
}
.top_menu li
{
	float: left;
	display: block;
	padding: 5px 0;
	margin: 12px 11px;
}

/*main image*/
#main_image
{
	width: 900px;
	float: left;
	padding-left: 30px;
	font-size: 0px;
	height: 277px;
	background: url(images/main_image.jpg) right no-repeat;
}
#main_image_right
{
	float: left;
	width: 26px;
	height: 108px;
	background: url(images/main_image_right.jpg) no-repeat;
}
#main_image_bottom
{
	width: 900px;
	margin-left: 30px;
	background-color: #FFF;
}
#main_image_curve
{
	background: url(images/main_image_bottom_curve.jpg) no-repeat;
	margin-left: 30px;
	height: 16px;
}
#latest_panel
{
    float: left;
	width: 400px;
	height: 130px;
}
.latest_panel_header
{
	width:65px;
	padding-left:335px;
	background:url(images/header_latestproducts.jpg) no-repeat;
	height:18px;
	padding-top:8px;
}
.latest_panel_header a
{
	color:#c22c04;
}
.latest_panel_header a:hover
{
	color:#999999;
}
.latest_panel_header_home
{
	width:65px;
	padding-left:335px;
	background:url(images/header_latestproducts.jpg) no-repeat;
	height:18px;
	padding-top:8px;
}
.latest_panel_header_home a
{
	color:#c22c04;
}
.latest_panel_header_home a:hover
{
	color:#999999;
}


#login_panel
{

}
.login_panel
{
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}
.login_panel a{
	color:#fff;
	font-size:11px;
}
.login_panel a:hover{
	color:#ccc;
}
.login_panel  input[type="text"], input[type="password"]
{
    height: 16px;
}
.login_panel .btn_login
{
	width:56px;
	height:21px;
	border:none;
}
.login_panel_header{}
.login_panel_header_header
{
	width:65px;
	padding-left:185px;
	background:url(images/header_login_home.jpg) no-repeat;
	height:18px;
	padding-top:8px;
}
.login_field
{
	width:160px;
}
.login_panel_links a
{
	font-size:11px;
	text-decoration:underline;
	color:#333333;
}
.login_panel_links a:hover
{
	color:#999999;
}


/*
#logo-index
{
    float: left;
    margin-left: 122px;
    margin-top: -505px;
    z-index: 999;
    position: absolute;
}
#logo-rest
{
    float: left;
    margin-left: 122px;
    margin-top: -255px;
    z-index: 999;
    position: absolute;
}
*/


#after_login_panel
{
	width: 420px;
    z-index: 999;
    position: relative;
    margin-top: 0px;
    color: #000000;
}
.after_login_panel_header
{	float:right;
	width: 70px;
	background:#815d41;
	height: 49px;
    z-index: 999;
}
.after_login_panel_header a
{
	color:#fff;
	display:block;
	height:34px;
	width:70px;
	text-align:center;
	padding-top:15px;
	text-decoration:none;
	background:#815d41;
	border-left:1px solid #000;
}
.after_login_panel_header a:hover
{
	background:#555;
}
.after_login_panel_header_home
{
	width: 70px;
	padding-left: 180px;
	background: url(images/header_after_login_home.jpg) no-repeat;
	height: 18px;
	padding-top: 8px;
    z-index: 999;
    position: absolute;
}
.after_login_panel_header_home a
{
	color:#c22c04;
}
.after_login_panel_header_home a:hover
{
	color:#999999;
}
.welcome_user{
min-width:120px;
float:right;
background:#fff;
height:37px;
padding:6px;
background:#666;
color:#fff;
}
.after_login_table
{
	padding-left:18px;
	float:right;
	width:150px;
	background:#666;
	color:#fff;
	height:49px;
}
.after_login_table a
{
	display:inline-block;
	padding:2px;
	color:#fff;
}
.after_login_table a:hover
{
	color:#ccc;
}

.side_menu_bkgrd
{
	width:231px;
}

/*main_menu*/
#brands_panel
{
	width: 238px;
    background-color: #FFFFFF;
    position: relative;
    z-index: 999;
    padding: 0;
	height: auto;
    margin-top: -100px;
	min-height:300px;
	padding-top:35px;
	padding-bottom:20px;
	background:url(images/brand_header.png) no-repeat;
}
#brands_panel ul{
width:180px;
margin:0 auto;
padding:0;
}
#brands_panel ul li{
padding:5px 0;
text-indent:0;
background:none;
}
#brands_panel ul li a{
padding-left:0;
}
#product_box
{
	width: 238px;
    background-color: #FFFFFF;
		min-height:300px;
	background:url(images/categories_header.png) no-repeat;

}
#product_body
{
    padding: 105px;
}
.products_header
{

}
.panel_bottom
{
    /*
	background: url(images/main_menu_bkgrd_bottom.jpg) no-repeat;
	width: 178px;
	height: 6px;
    */
}
.menu_list
{
	list-style: none;
	padding: 0;
}
.menu_list li a
{
	color: #765439;
}
.menu_list li a:hover
{
	color: #765439;
}
/*payment method_panel - after login*/
#payment_method
{
	margin-top:20px;
}
.paymentmethod_header
{
	background:url(images/header_paymentmethod.jpg) no-repeat;
	height:32px;
	width:178px;
}



/*information_panel - after login*/
#information_panel
{
	margin-top:20px;
}
.information_header
{
	background:url(images/header_information.jpg) no-repeat;
	height:32px;
	width:178px;
}





/*search_panel*/
.search_header{}
.search_advanced
{
	font-size:11px;
}
.search_advanced a
{
	color:#333333;
}
.search_advanced a:hover
{
	color:#999999;
}
.search_panel_input{}


/*footer*/
#footer{
    background-color: #505050;
	padding-top:20px;
	padding-bottom:20px;
	border-top:5px #ababab solid;
	color:#fff;
	line-height:18px;
}
#footer a
{
	color: #fff;
	text-decoration:none;
}
#footer a:hover
{
	color: #ccc;
}
.footer_left
{
	float: left;
	width: 730px;
}
.footer1{
	float:left;
	width:230px;
}
.footer2{
	float:left;
	width:170px;
}
.footer3{
	float:left;
	width:240px;
}
.footer_right
{
	float: right;
	width: 223px;
	text-align: right;	
}
.footer2 ul, .footer3 ul{
	list-style:none;
	padding:0;
	margin:0;
}
#footer ul .footer_header {
text-transform:uppercase;
color:#ffdd00;
font-size:14px;
font-weight:bold;
}
#footer ul li a{
background:url(images/arrow_white.png) no-repeat 0 4px;
text-indent:18px;
display:inline-block;
}


/*content styling*/
.content_left
{
    float: left;
	width:238px;
}
.content_middle
{
	float: left;
	width: 702px;
	padding-left: 20px;
	padding-bottom:20px;
}
.content_middle a{
	color:#0180AB;
}
.content_middle a:hover{
	color:#62bbd9;
}

.content_middle_right
{
	float: left;
	width: 700px;
	padding-left: 22px;
	padding-bottom:20px;
    height: auto;
}
.content_middle_right a
{
	color:#333;
}
.content_middle_right a:hover
{
	color:#999;
}
.clear
{
	clear: both;
}
.change_view{ 
	direction:rtl;
	float:right;
	padding-top:13px;
}

.dealer_login
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.dealer_login input
{
    width:200px;
}



/*caller */
.caller{
position:relative;
top:160px;
left:45px;
}

/*text styling*/
h1{
	padding: 0;
	margin: 0;
	/*background: url(images/heading_arrow.jpg) no-repeat left;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #0180ab;
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 3px;
}

a img {border: 0px;}

a .galleryimg {text-decoration: none;}

#manufacturer_logo {
text-align: center;
width:33%;
}

.info_table{
	padding-left:10px;

}
.info_table a{
	color:#333333;

}
.info_table a:hover{
	color:#999999;

}
#map{
	float:right;
	width:330px;
	height:200px;
	margin-top:10px;
	border:1px solid #333;
}
#map span{
	font-size:6px;

}
.contact_content{
	float:left;
	width:350px;
	margin-top:10px;
}
.contact_content h4{
	padding-bottom:15px;
}
.contact_name_field,
.contact_company_field,
.contact_address_field,
.contact_city_field,
.contact_state_field,
.contact_country_field,
.contact_email_field,
.contact_phone_field,
.contact_enquiry field
{
	padding:3px 0;
}



.contact_name_field input,
.contact_company_field input,
.contact_address_field input,
.contact_city_field input,
.contact_state_field input,
.contact_country_field input
{
	width:330px;
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	border:#333 solid 1px;
	font-size:14px;
}
.contact_email_field input, .contact_phone_field input{
	width:330px;
		height:18px;
		border:#333 solid 1px;
		font-size:14px;
}
.contact_enquiry_field textarea{
	font-family:Arial, Helvetica, sans-serif;
	width:330px;
	height:150px;
		border:#333 solid 1px;
		font-size:14px;
}
.compulsory{
	color:#ff0000;
}
.contact_header{
	font-size:20px;
	margin-top:40px;
	border-bottom:1px solid #000;
	color:#006357;
	padding-bottom:3px;
	font-weight:bold;
}
.contact_header a{
	color:#006357 !important;
}

.messageStackError{
	background:#ffffff;
	color:#c22c04;
	font-size:11px;
	font-weight:bold;
}
.messageStackSuccess{
		background:#ffffff;
	color:#598b0c;
	font-size:11px;
	font-weight:bold;
}
.message_error{
	text-decoration:underline;
}
.product_info_title{
	font-size:20px;
	display:block;
	padding-top:5px;
	color:#000;
}
.product_info_price{
	font-size:24px;
	color: #0180AB;
	padding-top:5px;
	display:block;
}
.product_info_code{
	font-size:15px;
	color:#666;
}
.product_info_procode{
	font-size:15px;
	color:#666;
	display:block;
	padding-top:8px;
}
.product_info_qty{
	font-size:15px;
	color:#666;

 text-align:right;
 	display:block;
	padding-top:8px;

}
.cart_remove{
	width:12%;
	color:#fff;
	background:#333;
	padding:3px;
			font-weight:bold;
}
.cart_products{
	width:60%;
	color:#fff;
	background:#333;
		padding:3px;
		font-weight:bold;
}
.cart_qty{
	width:10%;
	color:#fff;
	background:#333;
		padding:3px;
				font-weight:bold;
}
.cart_price{
	width:18%;
	color:#fff;
	background:#333;
		padding:3px;
				font-weight:bold;
}
.cart_even{
	background:#fff;
}
.cart_odd{
	background:#f0f0f0;
}
.cart_subtitle{
	font-size:14px;
	font-weight:bold;
}
.register_form_left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:160px;
}
.register_form_left2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-bottom:1px dotted #333;
	margin-bottom:5px;
	margin-top:8px;
	display:block;
}
.no_items_in_cart{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
.account_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.main input{
	font-family:Arial, Helvetica, sans-serif;
}


.thumb_unselected{
	border:1px solid #999999;
}

.thumb_selected{
		border:1px solid #333333;
}
.latest_thumb{
	text-align:center;
	padding-bottom:12px;
}

.latest_thumb img{
	border:1px solid #333;
}

.latest_thumb a{
	color:#333;
	font-size:11px;
}
.latest_thumb a:hover{
	color:#999;
	font-size:11px;
}
.latest_thumb_dealers a{
	color:#333;
	font-size:13px;
	padding:5px 0;
	display:block;
}
.latest_thumb_dealers a:hover{
	color:#999;
	font-size:13px;
	padding:5px 0;
	display:block;
}
.latest_paging{
	text-align:right;
}
.latest_paging a {
	color:#333;
}
.latest_paging a:hover{
	color:#999;
}
.popular_text p{
	margin:0;
	padding:0;
}

.product_float_left{
	width:138px;
	float:left;
}
.sitemap_ul{
	margin:0;
	padding:0;
	list-style:none;
}
.sitemap_ul ul{
	margin:0;
	padding:0;
	margin-left:20px;
	list-style:none;
}
.sitemap_div{

}
.sitemap_div2{
	border-left:1px dotted #999999;
	padding-left:10px;
	width:235px;
	float:left;
}
.sitemap_div a{

	padding-left:15px;
	background-position:0px 4px;
	display:inline-block;
	padding-bottom:5px;
		background:url(images/green_arrow.jpg) no-repeat;
	background-position:0px 4px;

}
.sitemap_div2 ul{

		padding-bottom:8px;
		margin-left:10px;
		padding-left:15px;
				background:url(images/green_arrow.jpg) no-repeat;
	background-position:0px 4px;
}
.sitemap_div2 ul ul{
		background:none;
		padding-bottom:8px;
		margin-left:3px;
}
.sitemap_div2 ul ul{
	font-weight:normal;
}
.sitemap_div2 ul ul a{
	margin-left:3px;
	padding-left:10px;
	background:url(images/green_curve.jpg) no-repeat;
	background-position:0px 4px;
}

.sitemap_title{
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:#006357;
	padding:4px;
	padding-left:10px;
}
.related_products_title{
	font-family:Arial, Helvetica, sans-serif;
	color:#138274;
	font-size:20px;
	font-weight:bold;
	padding-bottom:3px;
	padding-top:20px;

}
.related_products_thumb{
	float:left;
	width:130px;
	padding:5px;
	margin-bottom:10px;
	font-size:11px;
	text-align:center;
	border-left:1px dotted #999;
	border-right:1px dotted #999;
}
.related_products_thumb img{
		border:1px solid #333;
		height:100px !important;
		width:100px !important;
}
.country_select_table td{
	background:#fff;
}
.dealers_link a{
	color:#c22c04;
	text-decoration:underline;
}
.dealers_link a:hover{
	color:#EA4D4D;
	text-decoration:underline;
}
.featured_products_title{
color:#333;
font-size:24px;
padding-top:10px;
float:left;
width:300px;
}
.facebook_links_top{
	background:url(images/facebook_panel_top.png) no-repeat;
	width:223px;
	height:8px;
}
.facebook_links_bottom{
	background:url(images/facebook_panel_bottom.png) no-repeat;
	width:223px;
	height:8px;
}
#facebook_links
{
    background-color: #fefefe;
    width: 213px;
	padding-left:10px;
}
#facebook_links a{
	color:#333;
	padding:3px 0;
	padding-left:40px;
	display:inline-block;
	font-size:15px;
}
#facebook_links a:hover{
	color:#999;
	text-decoration:underline;
}
.yellow_bar{
height:26px;
width:100%;
background: url(images/yellow_bar.jpg) repeat-x;
margin-top:-26px;
position:relative;
z-index:10;
}
.yellow_bar_rest{
height:26px;
width:100%;
background: url(images/yellow_bar.jpg) repeat-x;
position:relative;
z-index:10;
}

.breadcrumb{
	padding:8px 0;
	font-size:12px;
	color:#666;
	text-align:right;
}
.breadcrumb a{
	color:#666;
	}
.breadcrumb a:hover{
color:#999;
}

.country_select_table td{
padding:3px;
}
.country_select_list a{
	color:#0180AB;
}
.country_select_table a:hover{
	color:#62bbd9;
}

h4{
font-size:15px;
}
.selected_view{
font-weight:bold;
color:#00675a;
}
.pro_name a{
	color:#00675a;
	font-weight:bold;
}
a .pro_name {
	color:#00675a;
	font-weight:bold;
}
a .pro_desc{
	color:#000;
}
a:hover .pro_name {
	color:#138274;
}
a:hover .pro_desc{
	color:#666;
}
.grid_view_product_code a{
color: #00675A;
    font-weight: bold;
	font-size:13px;
	text-decoration:none;
}
.grid_view_product_code a:hover{
	color:#138274;
}
.grid_view_product_name a{
	color:#000;
	text-decoration:none;
	font-size:13px;
}
.grid_view_product_name a:hover{
	color:#666;
}
.grid_view_qty{
padding-top:4px;
}
.product_grid_container{
border-right:1px dotted #999999;
border-bottom:1px dotted #999;
text-align:center;
}
.product_grid_container table{
margin:0 auto;



}
